Rails.application.routes.draw do
  
  namespace :panel do
    namespace :survey_b do
      namespace :back_end do
        resources :survey_b do
          collection do
            get 'result'
            get 'delete'
            get 'export'
          end
        end
        resources :periods
        resource :setting
      end
      namespace :front_end do
        resources :survey_b do
          
        end
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end